Bug 1965788 - Delta version 0.8 is released but the version on the repo is still at 0.6
Summary: Delta version 0.8 is released but the version on the repo is still at 0.6
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: rust-git-delta
Version: 34
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Rust SIG
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-05-29 23:11 UTC by Rabin
Modified: 2021-06-08 01:06 UTC (History)
4 users (show)

Fixed In Version: rust-git-delta-0.8.0-1.fc34
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-06-08 01:06:24 UTC
Type: Bug


Attachments (Terms of Use)

Description Rabin 2021-05-29 23:11:34 UTC
Description of problem:

Title say it all.

Can you please update the package on the main repo ?

Comment 1 Fedora Update System 2021-05-30 09:21:49 UTC
FEDORA-2021-b1353c04d6 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-b1353c04d6

Comment 2 Rabin 2021-05-30 09:39:04 UTC
Thanks for the the quick reply. 

Manually installed it. Seems to be OK from what I can see.

I was not able to login to add feedback/karma.

Comment 3 Fedora Update System 2021-05-31 01:04:50 UTC
FEDORA-2021-b1353c04d6 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-b1353c04d6`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-b1353c04d6

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 4 Fedora Update System 2021-06-08 01:06:24 UTC
FEDORA-2021-b1353c04d6 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.